---
serial_number: 25101001230300
model_number: 10418
date: 2025/04
source_file: WIN_20260304_15_09_52_Pro.jpg
processed_at: "2026-03-04 17:26:37"
raw_ocr: |
  # TTControl
  
  HYDAC INTERNATIONAL
  
  EU contact: TTControl GmbH, Schönbrunner Str. 7, 1040 Vienna AT
  
  UK contact: HYDAC Technology Ltd, De Havilland Way, Windrush Park, OX29 0YG Witney, UK
  
  HY-TTC 60-CD-594K-768K-0000-000
  
  Version: 01.00-D  SW: 623  Date: 2025/04
  Voltage: +12/24V  S/N: 25101001230300
  
  ![img-0.jpeg](img-0.jpeg)
  
  ![img-1.jpeg](img-1.jpeg)
  
  010005D
  
  10R-04 0021
  
  CODESYS®
  
  Made in Hungary
  
  P/N: [10418] 921088
